from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c2pf4E_', 'd1gh6a_', 'c3hhoA_', 'c3apqB_', 'c2ctqA_', 'c2lgwA_', 'd1iura_', 'c3beeB_', 'c3urzB_', 'c2r5sB_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
